MyGUI 3.2.2

- Main Page
- Related Pages
- Namespaces
- Data Structures
- Files
- Examples

- File List
- Globals

Namespaces | Functions
MyGUI_XmlDocument.cpp File Reference
`#include "MyGUI_Precompiled.h"`
`#include "MyGUI_XmlDocument.h"`
`#include "MyGUI_DataManager.h"`

Go to the source code of this file.

## Namespaces
| MyGUI
| MyGUI::xml
| MyGUI::xml::utility

## Functions
static std::string | MyGUI::xml::utility::convert_from_xml (const std::string &_string, bool &_ok)
static std::string | MyGUI::xml::utility::convert_to_xml (const std::string &_string)
void | MyGUI::xml::open_stream (std::ofstream &_stream, const std::wstring &_wide)
void | MyGUI::xml::open_stream (std::ifstream &_stream, const std::wstring &_wide)